BODY {
	font-size:15;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color: #BBBBFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-base-color:#FFFFFF;
	scrollbar-3d-light-color:#FFFFFF;
}


TD { font-size:15; }
A:link { color:#4477FF }
A:visited { color:#FF4477 }
A:active { color:#FF7744 }
A {
	/*color:#5588FF;*/
	text-decoration:none;
}
A:hover {
	background-color: #7070B0;
	color: #FFFFFF;
}

#bbox {
	text-decoration: none;
	border-style: dotted;
	border-color:#BBBBFF;
	border-top-width: auto;
	border-right-width: auto;
	border-bottom-width: auto;
	border-left-width: auto;
}